.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h3{height:642.793667px;}
.h2{height:676.028629px;}
.h0{height:676.029432px;}
.h1{height:676.117761px;}
.w2{width:922.234261px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.725589px;}
@media print{
.y0{bottom:0.000000pt;}
.h3{height:1067.333333pt;}
.h2{height:1122.518667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w2{width:1531.333333pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x1{left:56.000000pt;}
}
